Bug 1001015 - [abrt] giggle-0.7-2.fc19: gtk_source_mark_attributes_set_pixbuf: Process /usr/bin/giggle was killed by signal 11 (SIGSEGV)
[abrt] giggle-0.7-2.fc19: gtk_source_mark_attributes_set_pixbuf: Process /usr...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: giggle (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:dbf1ef8aa90f0048a5e59152920...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 06:17 EDT by Pierre Ossman
Modified: 2015-02-17 11:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:55:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.70 KB, text/plain)
2013-08-26 06:17 EDT, Pierre Ossman
no flags Details
File: cgroup (139 bytes, text/plain)
2013-08-26 06:17 EDT, Pierre Ossman
no flags Details
File: core_backtrace (22.10 KB, text/plain)
2013-08-26 06:17 EDT, Pierre Ossman
no flags Details
File: dso_list (10.49 KB, text/plain)
2013-08-26 06:17 EDT, Pierre Ossman
no flags Details
File: environ (1.68 KB, text/plain)
2013-08-26 06:17 EDT, Pierre Ossman
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-26 06:17 EDT, Pierre Ossman
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-26 06:17 EDT, Pierre Ossman
no flags Details
File: maps (48.50 KB, text/plain)
2013-08-26 06:17 EDT, Pierre Ossman
no flags Details
File: open_fds (1.01 KB, text/plain)
2013-08-26 06:17 EDT, Pierre Ossman
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2013-08-26 06:17 EDT, Pierre Ossman
no flags Details
File: var_log_messages (409 bytes, text/plain)
2013-08-26 06:17 EDT, Pierre Ossman
no flags Details

  None (edit)
Description Pierre Ossman 2013-08-26 06:17:20 EDT
Description of problem:
Started giggle in a git tree.

Version-Release number of selected component:
giggle-0.7-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        giggle
crash_function: gtk_source_mark_attributes_set_pixbuf
executable:     /usr/bin/giggle
kernel:         3.10.6-200.fc19.x86_64
runlevel:       N 5
uid:            210

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_source_mark_attributes_set_pixbuf at gtksourcemarkattributes.c:568
 #1 create_category at giggle-view-file.c:562
 #6 _g_closure_invoke_va at gclosure.c:840
 #9 gtk_style_context_do_invalidate at gtkstylecontext.c:3095
 #10 _gtk_style_context_validate at gtkstylecontext.c:3292
 #19 gtk_container_idle_sizer at gtkcontainer.c:1654
 #20 _g_closure_invoke_va at gclosure.c:840
 #22 g_signal_emit_by_name at gsignal.c:3424
 #23 gdk_frame_clock_paint_idle at gdkframeclockidle.c:400
 #30 gtk_main at gtkmain.c:1156
Comment 1 Pierre Ossman 2013-08-26 06:17:24 EDT
Created attachment 790392 [details]
File: backtrace
Comment 2 Pierre Ossman 2013-08-26 06:17:26 EDT
Created attachment 790393 [details]
File: cgroup
Comment 3 Pierre Ossman 2013-08-26 06:17:29 EDT
Created attachment 790394 [details]
File: core_backtrace
Comment 4 Pierre Ossman 2013-08-26 06:17:32 EDT
Created attachment 790395 [details]
File: dso_list
Comment 5 Pierre Ossman 2013-08-26 06:17:35 EDT
Created attachment 790396 [details]
File: environ
Comment 6 Pierre Ossman 2013-08-26 06:17:38 EDT
Created attachment 790397 [details]
File: exploitable
Comment 7 Pierre Ossman 2013-08-26 06:17:43 EDT
Created attachment 790398 [details]
File: limits
Comment 8 Pierre Ossman 2013-08-26 06:17:46 EDT
Created attachment 790399 [details]
File: maps
Comment 9 Pierre Ossman 2013-08-26 06:17:49 EDT
Created attachment 790400 [details]
File: open_fds
Comment 10 Pierre Ossman 2013-08-26 06:17:51 EDT
Created attachment 790401 [details]
File: proc_pid_status
Comment 11 Pierre Ossman 2013-08-26 06:17:54 EDT
Created attachment 790402 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:35:51 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:55:27 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.